spandsp 0.0.6

t38_gateway_audio_state_t Struct Reference

`#include <t38_gateway.h>`

## Public Attributes
fax_modems_state_t | modems
| The FAX modem set for the audio side fo the gateway.
span_rx_handler_t * | base_rx_handler
| The current receive signal handler. Actual receiving hops between this and a dummy receive routine.
span_rx_fillin_handler_t * | base_rx_fillin_handler

## Detailed Description

T.38 gateway audio side channel descriptor.

The documentation for this struct was generated from the following file:

- private/t38_gateway.h